Bug 5750 - [UPDATE REQUEST] draklive-install-1.62-1, drakxtools-14.60-1
: [UPDATE REQUEST] draklive-install-1.62-1, drakxtools-14.60-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-10 19:59 MSD by Konstantin Vlasov
Modified: 2015-06-16 11:34 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-06-10 19:59:02 MSD
Several installer improvements.
Comment 1 Konstantin Vlasov 2015-06-10 20:51:34 MSD
drakxtools:
https://abf.rosalinux.ru/build_lists/2507453
https://abf.rosalinux.ru/build_lists/2507454

Advisory: When unused locales are removed, now also application-specific packages are removed for the current language but different countries (e.g., en_GB if current language is en_US).


draklive-install:
https://abf.rosalinux.ru/build_lists/2509011
https://abf.rosalinux.ru/build_lists/2509012

Advisory: If installing in VESA (basic graphics), the installed system will also use VESA


Test images:
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/11612 (64-bit)
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/11613 (32-bit)
Comment 2 Vladimir Potapov 2015-06-12 12:14:58 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-06-13 10:34:52 MSD
Installer's graphics hung on install
http://bugs.rosalinux.ru/show_bug.cgi?id=5760
Comment 4 Vladimir Potapov 2015-06-16 10:11:04 MSD
drakxtools-14.60-1
https://abf.rosalinux.ru/build_lists/2507453
https://abf.rosalinux.ru/build_lists/2507454


draklive-install-1.62-1
https://abf.rosalinux.ru/build_lists/2509011
https://abf.rosalinux.ru/build_lists/2509012

****************************** Advisory *****************************
drakxtools: When unused locales are removed, now also application-specific packages are removed for the current language but different countries (e.g., en_GB if current language is en_US).

draklive-install: If installing in VESA (basic graphics), the installed system will also use VESA
**********************************************************************
QA Verified